{
  "arch": "x86",
  "build": "py37hb69a4c5_0",
  "build_number": 0,
  "depends": [
    "gmp >=6.1.2",
    "libgcc-ng >=7.3.0",
    "python >=3.7,<3.8.0a0"
  ],
  "license": "BSD",
  "license_family": "BSD",
  "name": "pycryptodome",
  "platform": "linux",
  "subdir": "linux-32",
  "timestamp": 1539804085659,
  "version": "3.6.6"
}